Mettez à jour votre navigateur Chrome ! Risque d'attaque zero-day.

  Posted On   By Rémi Virlouvet   Actualités de la cybersécurité

 

Google a publié une nouvelle version stable de son navigateur web, équipée d’un correctif pour une vulnérabilité zero-day qui selon certaines sources pourrait déjà être exploitée. La faille donnerait potentiellement à un pirate l’accès complet à la machine de sa victime.

Le mois dernier, Clément Lecigne, du Groupe d’Analyse des Menaces de chez Google, a révélé que Chrome était exposé à une vulnérabilité de type «use-after-free» (corruption de mémoire) dans le composant FileReader du navigateur. Une personne malveillante exploitant la faille use-after-free peut lancer des attaques d’exécution de code à distance.

“L’accès aux détails du bug et à ses liens peut être restreint jusqu’à ce qu’une majorité d’utilisateurs ait fait la mise à jour avec ce correctif”, indique Google dans un article de blog.

Le géant de l’Internet affirme avoir connaissance d’informations selon lesquelles un exploit pour cette vulnérabilité serait disponible sur le web. La faille est présente dans toutes les versions bureau de Chrome (Windows, macOS, Linux).

 

à propose de chrome

 

Comme Google l’a lui-même reconnu, les détails techniques ne seront révélés qu’après qu’un nombre suffisant de personnes ont appliqué le correctif, qui se trouve dans le menu Aide – À propos de Google Chrome. Si vous ne savez pas où cela se trouve, collez simplement le chemin – chrome: // settings / help – dans la barre d’URL de votre navigateur et appuyez sur Entrée. À la fin du processus de mise à jour, votre navigateur devrait être à la version 72.0.3626.121 ou supérieure. Mettez-vous à jour maintenant !